Mailinglist Archive: opensuse (4749 mails)

< Previous Next >
Re: [SLE] YaST and qt3 are now working...:)--8.2
  • From: Audrius <mdk@xxxxxxxxxxx>
  • Date: Sat, 31 May 2003 12:40:46 +0200
  • Message-id: <200305311240.46122.mdk@xxxxxxxxxxx>
2003 m. Gegužės 31 d., Šeštadienis 09:20, Joe Morris (NTM) rašė:
> Just a heads up for those who have updated to a later qt3 and found out
> it causes a problem with YaST Install and Remove module. I updated the
> other night with apt-get/Synaptic, and had the suse-people in my
> source.list, and there was a qt3-3.2.0b1 update available. This fixes
> the YaST issue. I realize this is a beta version, but wanted to pass on
> the good news. It has worked well for me so far. BTW, is there any way
> to figure out who put out the package? I'd like to let them know that
> this version fixes the YaST problem introduced by the 3.1 updates for 8.2.

Where can we find this qt3-3.2.0b1 update. Because yast crashes all the time
when I am installing packages...

--
Audrius

SuSE 8.2 Pro


< Previous Next >
References